.information {
    max-width: 35em;
    width: 90%;
}

@media screen and (max-width: 420px) {

    .information {
        float: none;
        margin: 0 auto 4rem;
        min-width: 150px;    
    }


}    
/*
     FILE ARCHIVED ON 14:29:15 Jun 26, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:36:01 Feb 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.743
  exclusion.robots: 0.057
  exclusion.robots.policy: 0.044
  esindex: 0.012
  cdx.remote: 91.156
  LoadShardBlock: 189.799 (3)
  PetaboxLoader3.datanode: 242.709 (5)
  PetaboxLoader3.resolve: 461.328 (2)
  load_resource: 829.173
  loaddict: 212.566
*/